<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Ștefan Georgescu - Software Engineer</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Portofolio website of Stefan Georgescu, a software engineer from Bucharest, Romania. Find out more about him and see if he is available for hire.">

    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900" rel="stylesheet">

    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">

    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/style-overrides.css">

    <link rel="shortcut icon" href="images/favicon.png">
  </head>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">
    <nav class="navbar navbar-expand-lg navbar-dark ftco_navbar ftco-navbar-light site-navbar-target" id="ftco-navbar">
	    <div class="container">
	      <a class="navbar-brand" href="index.html"><span>Ș</span>tefan</a>
	      <button class="navbar-toggler js-fh5co-nav-toggle fh5co-nav-toggle" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="oi oi-menu"></span> Menu
	      </button>

	      <div class="collapse navbar-collapse" id="ftco-nav">
	        <ul class="navbar-nav nav ml-auto">
	          <li class="nav-item"><a href="#home-section" class="nav-link"><span>Home</span></a></li>
	          <li class="nav-item"><a href="#about-section" class="nav-link"><span>About</span></a></li>
            <li class="nav-item"><a href="#projects-section" class="nav-link"><span>Projects</span></a></li>
	          <li class="nav-item"><a href="#resume-section" class="nav-link"><span>Resume</span></a></li>
	          <li class="nav-item"><a href="#services-section" class="nav-link"><span>Services</span></a></li>
            <li class="nav-item"><a href="#testimonials-section" class="nav-link"><span>Testimonials</span></a></li>
	          <li class="nav-item"><a href="#contact-section" class="nav-link"><span>Contact</span></a></li>
	        </ul>
	      </div>
	    </div>
	  </nav>
	  <section class="hero-wrap js-fullheight">
      <div class="overlay"></div>
      <div class="container">
        <div class="row no-gutters slider-text js-fullheight justify-content-center align-items-center">
          <div class="col-lg-8 col-md-6 ftco-animate d-flex align-items-center">
          	<div class="text text-center">
          		<span class="subheading">Hey! I am</span>
		  				<h1>Ștefan Georgescu</h1>
			  				<h2>I'm a
								  <span
								     class="txt-rotate"
								     data-period="2000"
								     data-rotate='[ "Software Engineer", "DevOps and Infrastructure Enthusiast" ]'></span>
								</h2>
                <h3 class="mt-50pt"><font face="verdana" color="black">// TODO - think of a smart motto.</font></h3>
							</div>
            </div>
          </div>
        </div>
      <div class="mouse hide-mobile">
				<a href="#" class="mouse-icon">
					<div class="mouse-wheel"><span class="ion-ios-arrow-round-down"></span></div>
				</a>
			</div>
    </section>

    <section class="ftco-about img ftco-section ftco-no-pt ftco-no-pb" id="about-section">
    	<div class="container">
    		<div class="row d-flex no-gutters">
    			<div class="col-md-6 col-lg-6 d-flex">
    				<div class="img-about img d-flex align-items-stretch">
    					<div class="overlay"></div>
	    				<div class="img d-flex align-self-stretch align-items-center profile-pic-bg">
	    				</div>
    				</div>
    			</div>
    			<div class="col-md-6 col-lg-6 pl-md-5 py-5">
    				<div class="row justify-content-start pb-3">
		          <div class="col-md-12 heading-section ftco-animate">
		          	<h1 class="big">About</h1>
		            <h2 class="mb-4">About Me</h2>
		            <p>Software Engineer based in Bucharest. I can help you with your software needs from A to Z (design to maintenance), having worked mainly in startups I know my way around uncertainty and handling everything yourself. Always curious to discover new ways of mixing technology with everyday life.</p>
		            <ul class="about-info mt-4 px-md-0 px-2">
		            	<li class="d-flex"><span>Name:</span> <span>Ștefan-Paul Georgescu</span></li>
		            	<li class="d-flex"><span>Date of birth:</span> <span>July 4th, 1997</span></li>
		            	<li class="d-flex"><span>Address:</span> <span>Bucharest, Romania</span></li>
		            	<li class="d-flex"><span>Email:</span> <span>contact@stefangeorgescu.com</span></li>
		            	<li class="d-flex"><span>Phone: </span> <span>+4 0730 614 499</span></li>
		            </ul>
		          </div>
		        </div>
	          <div class="counter-wrap ftco-animate d-flex mt-md-3">
              <div class="text">
              	<p class="mb-4">
	                <span class="number" data-number="23">0</span>
	                <span>Projects complete</span>
                </p>
                <p><a href="downloads/cv-stefan-georgescu.pdf" class="btn btn-primary py-3 px-3">Download CV</a></p>
              </div>
	          </div>
	        </div>
        </div>
    	</div>
    </section>

    <section class="ftco-section ftco-partner">
    	<div class="container">
    		<div class="row">
          <div class="col-sm ftco-animate m-width-25">
          </div>
          <div class="col-sm ftco-animate">
            <a href="https://www.hipmenu.ro" class="partner"><img src="images/logos/hipMenu.png" class="img-fluid" alt="Colorlib Template"></a>
          </div>
    			<div class="col-sm ftco-animate">
    				<a href="https://www.deliveryhero.com" class="partner mt-10px"><img src="images/logos/deliveryHero.png" class="img-fluid" alt="Colorlib Template"></a>
    			</div>
          <div class="col-sm ftco-animate m-width-25">
          </div>
    		</div>
    	</div>
    </section>

    <section class="ftco-section ftco-project" id="projects-section">
      <div class="container-fluid px-md-0">
        <div class="row no-gutters justify-content-center pb-5">
          <div class="col-md-12 heading-section text-center ftco-animate">
            <h1 class="big big-2">Projects</h1>
            <h2 class="mb-4">My Projects</h2>
            <p>Take a deeper dive into some of my work.</p>
          </div>
        </div>
        <div class="row no-gutters">
          <div class="col-md-4 pad-10px">
            <a href="thesis.html">
            <div class="project shadow img ftco-animate d-flex justify-content-center align-items-center thesis-bg">
              <div class="overlay"></div>
              <div class="text text-center p-4">
                <h3 class="white">Easy Help - A Blood Donation Service</h3>
                <span>Full Stack Development</span>
				<br>
				<span>July 2019</span>
              </div>
            </div>
            </a>
          </div>
          <div class="col-md-4 pad-10px">
            <a href="ci-cd.html">
            <div class="project shadow img ftco-animate d-flex justify-content-center align-items-center ci-cd-bg">
              <div class="overlay"></div>
              <div class="text text-center p-4">
                <h3 class="white">CI CD Pipeline with Travis and AWS</h3>
                <span>DevOps</span>
				<br>
				<span>May 2020</span>
              </div>
            </div>
            </a>
          </div>

          <div class="col-md-4 pad-10px">
            <a href="terraform-ec2.html">
            <div class="project shadow img ftco-animate d-flex justify-content-center align-items-center terraform-bg">
              <div class="overlay"></div>
              <div class="text text-center p-4">
                <h3 class="white">Advanced EC2 Configuration with Terraform</h3>
                <span>Infrastructure as Code</span>
				<br>
				<span>July 2020</span>
              </div>
            </div>
            </a>
          </div>
        </div>
      </div>
    </section>

    <section class="ftco-section ftco-no-pb goto-here" id="resume-section">
    	<div class="container">
    		<div class="row">
    			<div class="col-md-3">
				    <nav id="navi">
					    <ul>
					      <li><a href="#page-1">Experience</a></li>
						  <li><a href="#page-2">Education</a></li>
					      <li><a href="#page-3">Competences</a></li>
					    </ul>
					  </nav>
					</div>
					<div class="col-md-9">
					  <div id="page-1" class= "page one">
						<h2 class="heading">Experience</h2>
						<div class="resume-wrap d-flex ftco-animate">
					    	<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">February 2021 - Present</span>
		    					<h2>Software Engineer</h2>
		    					<span class="position">Soleadify</span>
		    					<p>Took on a "do what must be done" role with a focus on APIs exposing data retrieval algorithms implemented with Elasticsearch. The "what must be done" part has introduced me to big data ETL, infrastructure and design and even Twitter integrations.<br>In charge of the entire client facing infrastructure used to serve queries that look at 80M+ documents in sub-second response time.<br>Responsible for maintaining ETL pipelines that process up to 500M+ documents (2TB of data) per day.</p>
		    				</div>
	    				</div>
                        <div class="resume-wrap d-flex ftco-animate">
					    	<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">July 2020 - November 2020</span>
		    					<h2>Infrastructure Engineer & Web Developer</h2>
		    					<span class="position">Dropware Solutions</span>
		    					<p>Responsible for managing the entire project infrastructure and deploying the client and the backend applications.<br>Gained experience with Azure Cloud and further developed my AWS, Terraform and Travis knowledge.<br>Besides infrastructure, I am also one of the web developers working on the client application of our product.<br>Improved my web development skills by diving into React. I now have an understanding of the architecture of a React application and the best practices of developing a medium-sized app. </p>
		    				</div>
	    				</div>
					    <div class="resume-wrap d-flex ftco-animate">
					    	<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">August 2019 - April 2020</span>
		    					<h2>Data Software Engineer</h2>
		    					<span class="position">Delivery Hero</span>
		    					<p>Followed multiple online courses covering statistics, natural language processing, machine learning and also DevOps and Infrastructure as Code tools such as Terraform, Atlantis, Docker and Travis.<br>Worked with Google BigQuery and Python (Jupyter, Pandas) for analysing data.<br>Learned how to use many services provided by AWS, such as EC2, Glue, S3, Lambda, etc.<br>Responsible for designing and implementing multiple CI/CD pipelines for the different parts of the system.<br>Used various AWS services for deployment. The CI/CD flow was implemented using Travis, GitHub Releases and Shell/Python programming, and revolves around the Gitflow workflow.<br>Helped implementing all the infrastructure of the project with Terraform, an Infrastructure as Code tool. Consulted and contributed to the system architecture design.<br>Gained enhanced research skills given the R&D nature of the assigned project.</p>
		    				</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">July 2018 - July 2019</span>
		    					<h2>iOS Developer</h2>
		    					<span class="position">hipMenu</span>
		    					<p>Became accustomed to many of the features of the iOS SDK, such as UI Kit, App Extensions and Core Spotlight.<br>Proved great dedication and interest to the product by always being ready to provide ideas and active participation in the decision-making process.<br>Gained knowledge in many development practices, such as using various Git workflows, developing features using flags and UI/UX design.<br>Implemented a fully automated UI test suite with the help of the XCTest framework and the Page Object Model design pattern.<br>Enhanced the deployment process of our production application with the integration of the aforementioned tests within the XCode’s continuous integration server.</p>
		    				</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">July 2017 - September 2017</span>
		    					<h2>Intern - iOS Developer</h2>
		    					<span class="position">hipMenu</span>
		    					<p>Developed from the ground up an iOS application designed for the vendors who used the hipMenu food delivery platform.<br>Demonstrated high learning capabilities by adapting in a short time to the development process of an application and by shipping a working product by the end of the internship.<br>Gathered knowledge about how iOS devices can communicate with external hardware.<br>Familiarised with important developer tools, such as Git, Jira, command-line tools and dependency managers.</p>
		    				</div>
	    				</div>
					  </div>

					  <div id="page-2" class= "page two">
						<h2 class="heading">Education</h2>
					    <div class="resume-wrap d-flex ftco-animate">
					    	<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">September 2016 - July 2019</span>
		    					<h2>Bachelor of Science in Computer Science</h2>
		    					<span class="position">Babes - Bolyai University, Cluj-Napoca</span>
		    					<p>Proved great academic capabilities being one of the top students of the class and finishing university with a 94.9% score. Continued building the computer science knowledge gained in high-school, with a predilection to areas such as Object Oriented Programming, Advanced Programming, Software Engineering and Operating Systems.<br>During this time, I got accustomed to tools and programming languages required to build a full-stack application, demonstrated by my bachelor thesis project, an application suite composed of server (SpringBoot), web (Angular) and iOS applications.<br>During my free time, I got involved in the local community through Hermes, a student organisation for volunteering. I also explored different environments by studying a semester abroad at the Warsaw University of Technology in Poland with the help of an Erasmus+ Scholarship.</p>
	    					</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">September 2012 - July 2016</span>
		    					<h2>High School Diploma</h2>
		    					<span class="position">Ion C. Bratianu National College, Pitești</span>
		    					<p>Studied Computer Science and Mathematics with extensive focus on Computer Science. Gained knowledge in the basics of programming with the help of the C language, focusing on flow control, data structures and algorithms.<br>Demonstrated an inclination towards the field by being selected multiple times for the County Heat of the Informatics Olympiad.</p>
		    				</div>
	    				</div>
					  </div>
					  <div id="page-3" class= "page three">
					  	<h2 class="heading">Competences</h2>
					  	<div class="row progress-circle mb-5">
					  		<div class="col-lg-4 mb-4">
						      <div class="bg-white rounded-lg shadow p-4">
						        <h2 class="h5 font-weight-bold text-center mb-4">Node JS</h2>

						        <!-- Progress bar 1 -->
						        <div class="progress mx-auto" data-value='85'>
						          <span class="progress-left">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <span class="progress-right">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <div class="progress-value w-100 h-100 rounded-circle d-flex align-items-center justify-content-center">
						            <div class="h2 font-weight-bold">85<sup class="small">%</sup></div>
						          </div>
						        </div>
						        <!-- END -->
						      </div>
						    </div>

						    <div class="col-lg-4 mb-4">
						      <div class="bg-white rounded-lg shadow p-4">
						        <h2 class="h5 font-weight-bold text-center mb-4">Elasticsearch</h2>

						        <!-- Progress bar 1 -->
						        <div class="progress mx-auto" data-value='70'>
						          <span class="progress-left">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <span class="progress-right">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <div class="progress-value w-100 h-100 rounded-circle d-flex align-items-center justify-content-center">
						            <div class="h2 font-weight-bold">70<sup class="small">%</sup></div>
						          </div>
						        </div>
						        <!-- END -->
						      </div>
						    </div>

						    <div class="col-lg-4 mb-4">
						      <div class="bg-white rounded-lg shadow p-4">
						        <h2 class="h5 font-weight-bold text-center mb-4">Architecture</h2>

						        <!-- Progress bar 1 -->
						        <div class="progress mx-auto" data-value='80'>
						          <span class="progress-left">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <span class="progress-right">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <div class="progress-value w-100 h-100 rounded-circle d-flex align-items-center justify-content-center">
						            <div class="h2 font-weight-bold">80<sup class="small">%</sup></div>
						          </div>
						        </div>
						        <!-- END -->
						      </div>
						    </div>
					  	</div>
					  	<div class="row">
					  		<div class="col-md-6 animate-box">
									<div class="progress-wrap ftco-animate">
										<h3>Terraform</h3>
										<div class="progress">
										 	<div class="progress-bar color-1 terraform-progress" role="progressbar" aria-valuenow="85"
										  	aria-valuemin="0" aria-valuemax="100">
										    <span>85%</span>
										  	</div>
										</div>
									</div>
								</div>
								<div class="col-md-6 animate-box">
									<div class="progress-wrap ftco-animate">
										<h3>Scala</h3>
										<div class="progress">
										 	<div class="progress-bar color-2 scala-progress" role="progressbar" aria-valuenow="60"
										  	aria-valuemin="0" aria-valuemax="100">
										    <span>60%</span>
										  	</div>
										</div>
									</div>
								</div>
								<div class="col-md-6 animate-box">
									<div class="progress-wrap ftco-animate">
										<h3>Travis</h3>
										<div class="progress">
										 	<div class="progress-bar color-3 travis-progress" role="progressbar" aria-valuenow="95"
										  	aria-valuemin="0" aria-valuemax="100">
										    <span>95%</span>
										  	</div>
										</div>
									</div>
								</div>
								<div class="col-md-6 animate-box">
									<div class="progress-wrap ftco-animate">
										<h3>Bash Programming</h3>
										<div class="progress">
										 	<div class="progress-bar color-4 bash-progress" role="progressbar" aria-valuenow="90"
										  	aria-valuemin="0" aria-valuemax="100">
										    <span>90%</span>
										  	</div>
										</div>
									</div>
								</div>
								<div class="col-md-6 animate-box">
									<div class="progress-wrap ftco-animate">
										<h3>Kubernetes</h3>
										<div class="progress">
										 	<div class="progress-bar color-5 k8s-progress" role="progressbar" aria-valuenow="70"
										  	aria-valuemin="0" aria-valuemax="100">
										    <span>70%</span>
										  	</div>
										</div>
									</div>
								</div>
								<div class="col-md-6 animate-box">
									<div class="progress-wrap ftco-animate">
										<h3>GCP, AWS and Azure</h3>
										<div class="progress">
										 	<div class="progress-bar color-6 cloud-progress" role="progressbar" aria-valuenow="75"
										  	aria-valuemin="0" aria-valuemax="100">
										    <span>75%</span>
										  	</div>
										</div>
									</div>
								</div>
					  	</div>
					  </div>
					</div>
			  </div>
    	</div>
    </section>

    <section class="ftco-section" id="services-section">
    	<div class="container-fluid px-md-5">
    		<div class="row no-gutters justify-content-center pb-5">
          <div class="col-md-12 heading-section text-center ftco-animate">
          	<h1 class="big big-2">Services</h1>
            <h2 class="mb-4">Services</h2>
            <p>You can expect the following things from me</p>
          </div>
        </div>
    		<div class="row">
					<div class="col-md-4 text-center d-flex ftco-animate">
						<div class="services-1 shadow no-pointer-events">
							<span class="icon">
								<i class="flaticon-analysis"></i>
							</span>
							<div class="desc">
								<h3 class="mb-5">Development from A to Z</h3>
								<p>I always had an "I'll do what needs to be done" approach to my role in any company. Hence, for the duration of my professional career I touched all the major areas of software development. I am able to deliver a project alone from design to maintenance, and as a side effect of my wandering, I learned how to quickly adapt to when hit with something completely new.</p>
							</div>
						</div>
					</div>
					<div class="col-md-4 text-center d-flex ftco-animate">
						<div class="services-1 shadow no-pointer-events">
							<span class="icon">
								<i class="flaticon-flasks"></i>
							</span>
							<div class="desc">
								<h3 class="mb-5">DevOps</h3>
								<p>Being one of the crucial points when it comes to saving development time, DevOps is one of the areas that attracted me the most throughout my early employment years. I have worked with CI/CD tools like Travis and Bitbucket Pipelines, combined with Bash scripts to enable deployment to multiple environments and providers.</p>
							</div>
						</div>
					</div>
					<div class="col-md-4 text-center d-flex ftco-animate">
						<div class="services-1 shadow no-pointer-events">
							<span class="icon">
								<i class="flaticon-ideas"></i>
							</span>
							<div class="desc">
								<h3 class="mb-5">Infrastructure as Code</h3>
								<p>Knowledgeable with fully managing infrastructure in multiple environments with the help of Terraform. Implemented multiple modules used internally for provisioning highly configurable infrastructure blocks, such as ETL pipelines in AWS Glue, Neo4J Causal Clusters using EC2 Instances and an API and worker combination using Azure App Service and Worker Instances.</p>
							</div>
						</div>
					</div>

					<div class="col-md-4 text-center d-flex ftco-animate">
						<div class="services-1 shadow no-pointer-events">
							<span class="icon">
								<i class="flaticon-ux-design"></i>
							</span>
							<div class="desc">
								<h3 class="mb-5">Big Data ETL (if needed)</h3>
								<p>Familiar with implementing ETL flows in Spark using both Python or Scala. Gained experience on how to design and manage pipelines while developing ETL jobs that can process terabytes of data daily.</p>
							</div>
						</div>
					</div>
					<div class="col-md-4 text-center d-flex ftco-animate">
						<div class="services-1 shadow no-pointer-events">
							<span class="icon">
								<i class="flaticon-innovation"></i>
							</span>
							<div class="desc">
								<h3 class="mb-5">Infrastructure and Cloud Providers</h3>
								<p>Throughout the years I was forced to explore and work with the big three in terms of cloud computing: AWS, GCP and Azure, plus some other smaller players. I also had the opportunity of working with baremetal servers. All this enabled me to confidently deploy my products wherever the situation constrains.</p>
							</div>
						</div>
					</div>
					<div class="col-md-4 text-center d-flex ftco-animate">
						<div class="services-1 shadow no-pointer-events">
							<span class="icon">
								<i class="flaticon-idea"></i>
							</span>
							<div class="desc">
								<h3 class="mb-5">Architecture Engineering</h3>
								<p>I enjoy solving architectural challanges. In the past I had to limit myself to offering ideas, lacking experience, but recently I have been given responsability for managing an entire stack of microservices answering to client requests, which thought me much more in terms of what happens after coding is done.</p>
							</div>
						</div>
					</div>
				</div>
    	</div>
    </section>

    <section class="ftco-section" id="testimonials-section">
      <div class="container-fluid px-md-5">
        <div class="row no-gutters justify-content-center pb-5">
          <div class="col-md-12 heading-section text-center ftco-animate">
            <h1 class="big">Testimonials</h1>
            <h2 class="mb-4">Testimonials</h2>
            <p>See what people I worked with had to say about me.</p>
          </div>
        </div>
        <div class="row">
          <div class="col-md-4 text-center d-flex ftco-animate">
            <div class="services-1 shadow no-pointer-events">
              <div class="desc">
                <h3 class="mb-5 no-text-transform">Daniel Divricean - Engineering Manager @ Delivery Hero</h3>
                <p>Ștefan gets the job done! I've worked with Ștefan on two big projects, having him both as a colleague and as a direct report. It was a pleasure to have in the team somebody so efficient, disciplined and driven as him. Fast learner, ambitious and great communicator, he can always put you in a good mood. There's no doubt in my mind that I would choose to work again with Ștefan, given the opportunity.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 text-center d-flex ftco-animate">
            <div class="services-1 shadow no-pointer-events">
              <div class="desc">
                <h3 class="mb-5 no-text-transform">Ciprian Costa - CTO & Co-Founder @ hipMenu</h3>
                <p>Ștefan was the first intern we had at hipMenu. During that time, he managed to prove that he can become an important asset for the company thanks to not only his technical skills, but also his product sense. He managed to fulfil those expectations after he joined the team as a full-time employee. I would recommend him to anyone in search for a developer that doesn’t only write code.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 text-center d-flex ftco-animate">
            <div class="services-1 shadow no-pointer-events">
              <div class="desc">
                <h3 class="mb-5 no-text-transform">Andrei Negrea - Lead iOS Developer @ hipMenu</h3>
                <p>Ștefan joined our iOS team through an internship as an eager to learn individual, a quality he maintained ever since. He proved to have a strong knowledge of the core concepts of OOP and the iOS stack and quickly made sense of the architecture of the hipMenu iOS app. After managing him in order to implement a standalone app for the merchants' side of the hipMenu business and also a lot of cool features for the hipMenu app, I can say that he is a talented and hard working developer who also proved to be very well organised. I support him in his next endeavours.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="ftco-section ftco-hireme img code-bg">
			<div class="container">
				<div class="row justify-content-center">
					<div class="col-md-7 ftco-animate text-center">
						<h2>I'm currently <span class="override-blue">Employed</span></h2>
						<h6>Want to take a look at what I work on? Check it out <a href="https://www.soleadify.com">here</a>. </h6>
						<p>I'm not actively looking for a job opportunity, but if you have a cool project cooking and think I might be able to help you, don't hesitate to contact me!</p>
					</div>
				</div>
		</section>

    <section class="ftco-section contact-section ftco-no-pb" id="contact-section">
      <div class="container">
      	<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h1 class="big big-2">Contact</h1>
            <h2 class="mb-4">Contact Me</h2>
            <p>If I left an impression, no matter if good or bad, reach out and tell me.</p>
          </div>
        </div>

        <div class="row d-flex contact-info mb-5">
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box text-center p-4 shadow">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-map-signs"></span>
          		</div>
          		<div>
	          		<h3 class="mb-4">Address</h3>
		            <p>Bucharest, Romania</p>
		          </div>
	          </div>
          </div>
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box text-center p-4 shadow">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-phone2"></span>
          		</div>
          		<div>
	          		<h3 class="mb-4">Contact Number</h3>
		            <p><a href="tel://+40730614499">+4 0730 614 499</a></p>
	            </div>
	          </div>
          </div>
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box text-center p-4 shadow">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-paper-plane"></span>
          		</div>
          		<div>
	          		<h3 class="mb-4">Email Address</h3>
		            <p><a href="mailto:contact@stefangeorgescu.com">contact@ stefangeorgescu.com</a></p>
		          </div>
	          </div>
          </div>
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box text-center p-4 shadow">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-globe"></span>
          		</div>
          		<div>
	          		<h3 class="mb-4">My Code Repositories</h3>
                <div class="row text-center mt-4">
                     <div class="col-6 border-right">
                       <p><a href="https://gitlab.com/stefan.georgescu">GitLab</a></p>
                     </div>
                     <div class="col-6">
                       <p><a href="https://github.com/stefangeorgescu970">GitHub</a></p>
                     </div>
                </div>
	            </div>
	          </div>
          </div>
        </div>
      </div>
    </section>


    <footer class="ftco-footer ftco-section">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
              <h2 class="ftco-heading-2">About</h2>
              <p>You can also get in touch by messaging me on LinkedIn. Use the link below.</p>
              <ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
                <li class="ftco-animate"><a href="https://www.linkedin.com/in/stefan-paul-georgescu"><span class="icon-linkedin"></span></a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4 ml-md-4">
              <h2 class="ftco-heading-2">Links</h2>
              <ul class="list-unstyled">
                <li><a href="#about-section"><span class="icon-long-arrow-right mr-2"></span>About</a></li>
                <li><a href="#projects-section"><span class="icon-long-arrow-right mr-2"></span>Projects</a></li>
                <li><a href="#services-section"><span class="icon-long-arrow-right mr-2"></span>Services</a></li>
                <li><a href="#testimonials-section"><span class="icon-long-arrow-right mr-2"></span>Testimonials</a></li>
                <li><a href="#contact-section"><span class="icon-long-arrow-right mr-2"></span>Contact</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
            	<h2 class="ftco-heading-2">Have a Question?</h2>
            	<div class="block-23 mb-3">
	              <ul>
	                <li><span class="icon icon-map-marker"></span><span class="text">Bucharest, Romania</span></li>
	                <li><a href="tel://+40730614499"><span class="icon icon-phone"></span><span class="text">+4 0730 614 499</span></a></li>
	                <li><a href="mailto:contact@stefangeorgescu.com"><span class="icon icon-envelope"></span><span class="text">contact@stefangeorgescu.com</span></a></li>
	              </ul>
	            </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 text-center">

            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
  Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart color-danger" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
          </div>
        </div>
      </div>
    </footer>

  <!-- loader -->
  <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>


  <script src="js/jquery.min.js"></script>
  <script src="js/jquery-migrate-3.0.1.min.js"></script>

  <script src="js/bootstrap.min.js"></script>
  <script src="js/jquery.easing.1.3.js"></script>
  <script src="js/jquery.waypoints.min.js"></script>
  <script src="js/jquery.stellar.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.magnific-popup.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/jquery.animateNumber.min.js"></script>
  <script src="js/scrollax.min.js"></script>

  <script src="js/main.js"></script>
  <!-- <script src="js/require.min.js"></script> -->

  <!-- The core Firebase JS SDK is always required and must be listed first -->
  <script src="/__/firebase/7.13.2/firebase-app.js"></script>

  <!-- TODO: Add SDKs for Firebase products that you want to use
  https://firebase.google.com/docs/web/setup#available-libraries -->
  <script src="/__/firebase/7.13.2/firebase-analytics.js"></script>
  <script src="/__/firebase/7.13.2/firebase-auth.js"></script>
  <script src="/__/firebase/7.13.2/firebase-functions.js"></script>

  <script src="js/firebase.js"></script>
  <script src="js/auth.js"></script>
  </body>
</html>
